<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <meta name="description" content="">
  <meta name="author" content="">
  <link rel="icon" href="../../favicon.ico">

  <title>PODit</title>

  <!-- Bootstrap core CSS -->



  





  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">


  <script type="text/javascript" src="../static/js/moment.js"></script>

  <script type="text/javascript" src="../static/js/bootstrap-datetimepicker.min.js"></script>

  <link rel="stylesheet" href="../static/css/bootstrap-datetimepicker.min.css" />

  <!-- FIREBASE -->
  <script src="https://www.gstatic.com/firebasejs/3.2.1/firebase.js"></script>
  <script src="https://www.gstatic.com/firebasejs/3.1.0/firebase-app.js"></script>
  <script src="https://www.gstatic.com/firebasejs/3.1.0/firebase-auth.js"></script>
  <script src="https://www.gstatic.com/firebasejs/ui/live/0.5/firebase-ui-auth.js"></script>
  <link type="text/css" rel="stylesheet" href="https://www.gstatic.com/firebasejs/ui/live/0.5/firebase-ui-auth.css">



     <link href="https://cdn.datatables.net/1.10.13/css/jquery.dataTables.min.css" rel="stylesheet">

<link href="https://cdn.datatables.net/responsive/1.0.7/css/responsive.dataTables.min.css" rel="stylesheet">

<link href="https://cdn.datatables.net/select/1.2.1/css/select.dataTables.min.css" rel="stylesheet">


    <!-- Google Maps -->
    <link rel="stylesheet" type="text/css" href="../static/css/jquery-gmaps-latlon-picker.css"/>
  

    <!--   Extra Styling -->
  <link type="text/css" rel="stylesheet" href="../static/css/style.css">


</head>
<body>
  <div id="logged-out">
    <h1>PODit</h1>
    <div id="firebaseui-auth-container"></div>
  </div>
  <div id="logged-in">
    <div class="container-fluid">
      <div class="row content">


<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <a class="navbar-brand" href="/">PODit</a>
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav navbar-right">
        <li id="home_btn" class="active sidebtns"><a href="/">HOME</a></li>
        <li id="profile_btn" class="sidebtns"><a href="/profile">PROFILE</a></li>
        <li ><a id="sign-out"  href="#">SIGNOUT</a></li>
        <li id="units_btn" ><a href="/units">UNITS</a></li>
        <li class="dropdown">
          <a class="dropdown-toggle" data-toggle="dropdown" href="/profile">PROFILE2
          <span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li><a href="/profile/edit">edit</a></li>
          </ul>
        </li>
        <li><a href="#"><span class="glyphicon glyphicon-search"></span></a></li>
      </ul>
    </div>
  </div>
</nav>



 <div id="somecomponent" style="width: 500px; height: 400px;"></div>
        </div>
      </div>
    </div>
  </div>
       <script src="../static/js/main.js"></script>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
      <script src="https://cdn.datatables.net/1.10.13/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/responsive/1.0.7/js/dataTables.responsive.min.js"></script> 
<script src="https://cdn.datatables.net/plug-ins/1.10.13/dataRender/datetime.js"></script>

 <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
// be careful to include the parameter "libraries=places"
 <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCF7kyTJ0bORK6lf8yQ16LmCdORQ9f8OZg&libraries=places"
        async defer></script>
<script src="../static/js/locationpicker.jquery.js"></script>
<script>
$('#somecomponent').locationpicker();
</script>
</body>
</html>
